File tranfer and package problems

Discussion in 'iPod touch 1.1.x Jailbreak' started by Gamemakerman, Mar 19, 2008.

  1. Gamemakerman

    Gamemakerman New Member

    Joined:
    Mar 19, 2008
    Messages:
    2
    Likes Received:
    0
    Hey there.

    I just got myself an iPod Touch 16 gb version and it came loaded with the 1.1.4 firmware. I used the latest 1.1.4 ready release of ZiPhone to unlock it and i have the installer .app on my main screen.

    Its under my impression that i will need to install the BSD subsystem to acces the phones memory, so i can get stuff like ScummVM on it. When i go into the installer and make it install the BSD subsystem, it just says "Package download failed!", it does the same on all the packages i've tried installing.

    What am i doing wrong? Its some neat hardware, and i want to use it

    Please Register or Log in to view images

  2. OMGitstheBishop

    OMGitstheBishop Member

    Joined:
    Jan 28, 2008
    Messages:
    191
    Likes Received:
    4
    Device:
    iPhone 3G (White)
    well first off do you have wifi
    secondly the bsd subsystem source could be down right now, when you try installing something else chose clear que ( not spelled right) and then try installing somethig else, if you don't have wifi use ssh to manually get applications on your iPod.
  3. Gamemakerman

    Gamemakerman New Member

    Joined:
    Mar 19, 2008
    Messages:
    2
    Likes Received:
    0
    I found the problem now. The problem is that i needed an update for the installer app, got it by going to installer - sources tap - refresh sources tap.

Share This Page